# $window.hasOutput Checks if a window has a text output widget
Syntax
    $window.hasOutput
    $window.hasOutput(<window_id>)
Description
Returns 1 if the window specified by <window_id> has a text output widget and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
See also
$window.hasInput

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007